﻿@charset "utf-8";
/* CSS Document */
@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@font-face {
    font-family: 'VAGRounded-Light';
    src: url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.eot?#iefix') format('embedded-opentype'), url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.woff') format('woff'), url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.ttf') format('truetype'), url('/Content/fonts/VAGRounded-Light.svg#VAGRounded-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VAGRound';
    src: url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.eot?#iefix') format('embedded-opentype'), url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.woff') format('woff'), url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light.ttf') format('truetype'), url('/Content/Fonts/vag-rundschrift-d-light/vag-rundschrift-d-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VAG-Rounded-Bold';
    src: url('/Content/Fonts/vag-rundschrift-d/vag-rundschrift-d.eot?#iefix') format('embedded-opentype'), url('/Content/Fonts/vag-rundschrift-d/vag-rundschrift-d.woff') format('woff'), url('/Content/Fonts/vag-rundschrift-d/vag-rundschrift-d.ttf') format('truetype'), url('/Content/Fonts/vag-rundschrift-d/vag-rundschrift-d') format('svg');
    font-weight: normal;
    font-style: normal;
}

.btn:focus, .btn.active, input:focus, input:hover .selectpicker:focus {
    outline: none !important;
    -webkit-outline: 0px !important;
}

.btn, a {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

    a:focus, a.active {
        outline: none !important
    }

html {
    -webkit-font-smoothing: antialiased;
}

body {
    -webkit-font-smoothing: antialiased;
}
/*================owl css================================*/
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

    .owl-carousel .owl-wrapper {
        display: none;
        position: relative;
        -webkit-transform: translate3d(0px, 0px, 0px);
    }

    .owl-carousel .owl-wrapper-outer {
        overflow: hidden;
        position: relative;
        width: 100%;
    }

    .owl-carousel .owl-wrapper-uter.autoHeight {
        -webkit-transition: height 500ms ease-in-out;
        -moz-transition: height 500ms ease-in-out;
        -ms-transition: height 500ms ease-in-out;
        -o-transition: height 500ms ease-in-out;
        transition: height 500ms ease-in-out;
    }

    .owl-carousel .owl-item {
        float: left;
    }

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing {
    cursor: url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}

    .owl-theme .owl-controls .owl-buttons div {
        color: #FFF;
        display: inline-block;
        zoom: 1;
        *display: inline; /*IE7 life-saver */
        margin: 5px;
        padding: 3px 10px;
        font-size: 12px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        background: #869791;
        filter: Alpha(Opacity=50); /*IE7 fix*/
        opacity: 0.5;
    }

    .owl-theme .owl-controls.clickable .owl-buttons div:hover {
        filter: Alpha(Opacity=100); /*IE7 fix*/
        opacity: 1;
        text-decoration: none;
    }

    .owl-theme .owl-controls .owl-page {
        display: inline-block;
        zoom: 1;
        *display: inline; /*IE7 life-saver */
    }

        .owl-theme .owl-controls .owl-page span {
            display: block;
            width: 12px;
            height: 12px;
            margin: 5px 7px;
            filter: Alpha(Opacity=50); /*IE7 fix*/
            opacity: 0.5;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
            background: #869791;
        }

        .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
            filter: Alpha(Opacity=100);
            opacity: 1;
        }

        .owl-theme .owl-controls .owl-page span.owl-numbers {
            height: auto;
            width: auto;
            color: #FFF;
            padding: 2px 10px;
            font-size: 12px;
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            border-radius: 30px;
        }

.owl-item.loading {
    min-height: 150px;
}

.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x: 50%;
    -webkit-perspective-origin-y: 50%;
    -moz-perspective: 1200px;
    -moz-perspective-origin-x: 50%;
    -moz-perspective-origin-y: 50%;
    perspective: 1200px;
}

.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut .7s both ease;
    -moz-animation: fadeOut .7s both ease;
    animation: fadeOut .7s both ease;
}

.owl-fade-in {
    -webkit-animation: fadeIn .7s both ease;
    -moz-animation: fadeIn .7s both ease;
    animation: fadeIn .7s both ease;
}

.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}

.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}

.owl-goDown-out {
    -webkit-animation: scaleToFade .7s ease both;
    -moz-animation: scaleToFade .7s ease both;
    animation: scaleToFade .7s ease both;
}

.owl-goDown-in {
    -webkit-animation: goDown .6s ease both;
    -moz-animation: goDown .6s ease both;
    animation: goDown .6s ease both;
}

.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom .5s ease both;
    -moz-animation: scaleUpFrom .5s ease both;
    animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
    -webkit-animation: scaleUpTo .5s ease both;
    -moz-animation: scaleUpTo .5s ease both;
    animation: scaleUpTo .5s ease both;
}

@-webkit-keyframes empty {
    0% {
        opacity: 1
    }
}

@-moz-keyframes empty {
    0% {
        opacity: 1
    }
}

@keyframes empty {
    0% {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes backSlideOut {
    25% {
        opacity: .5;
        -webkit-transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }
}

@-moz-keyframes backSlideOut {
    25% {
        opacity: .5;
        -moz-transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }
}

@keyframes backSlideOut {
    25% {
        opacity: .5;
        transform: translateZ(-500px);
    }

    75% {
        opacity: .5;
        transform: translateZ(-500px) translateX(-200%);
    }

    100% {
        opacity: .5;
        transform: translateZ(-500px) translateX(-200%);
    }
}

@-webkit-keyframes backSlideIn {
    0%, 25% {
        opacity: .5;
        -webkit-transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        -webkit-transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0) translateX(0);
    }
}

@-moz-keyframes backSlideIn {
    0%, 25% {
        opacity: .5;
        -moz-transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        -moz-transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateZ(0) translateX(0);
    }
}

@keyframes backSlideIn {
    0%, 25% {
        opacity: .5;
        transform: translateZ(-500px) translateX(200%);
    }

    75% {
        opacity: .5;
        transform: translateZ(-500px);
    }

    100% {
        opacity: 1;
        transform: translateZ(0) translateX(0);
    }
}

@-webkit-keyframes scaleToFade {
    to {
        opacity: 0;
        -webkit-transform: scale(.8);
    }
}

@-moz-keyframes scaleToFade {
    to {
        opacity: 0;
        -moz-transform: scale(.8);
    }
}

@keyframes scaleToFade {
    to {
        opacity: 0;
        transform: scale(.8);
    }
}

@-webkit-keyframes goDown {
    from {
        -webkit-transform: translateY(-100%);
    }
}

@-moz-keyframes goDown {
    from {
        -moz-transform: translateY(-100%);
    }
}

@keyframes goDown {
    from {
        transform: translateY(-100%);
    }
}

@-webkit-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}

@-moz-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}

@keyframes scaleUpFrom {
    from {
        opacity: 0;
        transform: scale(1.5);
    }
}

@-webkit-keyframes scaleUpTo {
    to {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}

@-moz-keyframes scaleUpTo {
    to {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}

@keyframes scaleUpTo {
    to {
        opacity: 0;
        transform: scale(1.5);
    }
}
/*================end owl css================================*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
}

.spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 30px;
    text-align: center;
    font-size: 10px;
    margin-left: -25px;
}

    .spinner > div {
        height: 100%;
        width: 6px;
        display: inline-block;
        -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
        animation: stretchdelay 1.2s infinite ease-in-out;
    }

    .spinner .rect2 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .spinner .rect3 {
        -webkit-animation-delay: -1.0s;
        animation-delay: -1.0s;
    }

    .spinner .rect4 {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    .spinner .rect5 {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }

    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

.home-page .top_header {
    position: relative
}

    .home-page .top_header ul {
        margin-top: 50px
    }

        .home-page .top_header ul li a {
            width: 115px;
            font-size: 16px
        }

        .home-page .top_header ul li {
            padding: 0 2px
        }

            .home-page .top_header ul li:first-child a {
                border-radius: 20px 0 0 20px
            }

            .home-page .top_header ul li + li a {
                border-radius: 0px 20px 20px 0px
            }

.home-page .logodiv {
    margin-bottom: 80px;
    position: relative
}

    .home-page .logodiv .inner h3 {
        margin-top: 10px
    }

    .home-page .logodiv .inner {
        position: relative
    }

    .home-page .well .form-group label {
        color: #fff;
        font-family: 'VAGRounded-Light';
        font-size: 16px;
        letter-spacing: 0.3px
    }

    .home-page .well .form-group .form-control {
        border-color: transparent
    }

    .home-page .well .form-group .selectpicker {
        background: url('/Content/Images/homepage/select-arrow.png') no-repeat 97% 0 #fff;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 0px;
        outline: 0px;
    }

        .home-page .well .form-group .selectpicker option {
            border: none
        }
    /*.home-page .well .form-group .selectpicker option:checked{box-shadow: 0 0 10px 100px #FFB128 inset;}
.home-page .well .form-group .selectpicker option:hover{box-shadow: 0 0 10px 100px #FFB128 inset;}*/
    .home-page .well .btn-warning {
        padding: 8px 16px;
        margin-top: 28px;
        font-size: 22px
    }

.home-page .filter {
    position: relative;
    z-index: 9;
    margin-bottom: 130px
}

    .home-page .filter h1 {
        font-size: 45px
    }

.home-page .tt-suggestion p {
    color: black !important;
}

.home-page .dropdown-menu a {
    color: black !important;
}

    .home-page .dropdown-menu a:hover {
        color: rgba(255,255,255,.8) !important;
    }

.home-page .tt-suggestion:hover p {
    color: rgba(255,255,255,.8) !important;
}

.home-page .well p {
    color: white;
}

.home-page .well a {
    color: white;
    text-decoration: underline;
}

.home-page .alert-danger p {
    color: #a94442;
}

.background-green .background_inner {
    top: -140px;
    background-repeat: no-repeat;
    min-height: 407px;
    position: relative;
    z-index: 0
}

    .background-green .background_inner .left p, .background-green .background_inner .right p {
        font-family: "VAGRounded-Light";
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }

    .background-green .background_inner .right {
        position: absolute;
        right: 317px;
        top: 105px;
    }

    .background-green .background_inner .left {
        position: absolute;
        left: 85px;
        top: 158px;
    }

.background-green .container {
    position: relative
}

.home-page .choose_section header {
    margin-bottom: 90px
}

    .home-page .choose_section header h1 {
        color: #854398;
        font-size: 45px
    }

    .home-page .choose_section header p {
        font-family: 'VAGRounded-Light';
        font-size: 22px;
        color: #333333;
        font-weight: bold
    }

.home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev, .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
    height: 70px;
    padding: 0;
    position: absolute;
    top: 35%;
    opacity: 1;
    background-color: transparent;
}

.home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -90px;
}

.home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -90px;
}

.home-page .choose_section .choose_slider {
    margin-bottom: 177px;
    padding: 0 150px;
    position: relative;
}

footer {
    padding-top: 79px;
    background: url('/Content/Images/homepage/footer_bg.png') no-repeat top center;
    position: relative;
    z-index: 1
}

    footer .sub_footer {
        background-color: #fff;
        min-height: 170px;
        padding-top: 60px;
    }

        footer .sub_footer .logo {
            display: inline-block;
            width: 110px;
            overflow: hidden;
            padding: 0px 0px 0px 20px;
            margin-right: 15px;
        }

    footer .sub_footer .copyright_text {
        min-height: 27px;
        display: inline-block;
        color: rgba(0,0,0, 1);
    }

    footer .footer_inner {
        background-color: #370D5A;
        min-height: 400px;
        padding-top: 40px;
        color: #fff
    }

        footer .footer_inner .logo {
            margin-bottom: 50px
        }

        footer .footer_inner h4 {
            font-size: 20px;
            font-family: 'VAGRounded-Light';
            color: #E7A126;
            margin-bottom: 20px
        }

        footer .footer_inner ul li a, footer .footer_inner ul li {
            color: #fff;
            text-decoration: none
        }

        footer .footer_inner ul li {
            margin: 10px 0;
            font-family: 'VAGRounded-Light';
            font-size: 16px
        }

        footer .footer_inner ul.shortlink li a:hover {
            padding-left: 5px
        }

        footer .footer_inner ul.sociallink li a i {
            font-size: 20px;
            width: 33px;
            position: relative;
            top: 1px;
            transition: all 0.3s ease 0s;
            -webkit-transition: all 0.3s ease 0s;
            -moz-transition: all 0.3s ease 0s;
            -ms-transition: all 0.3s ease 0s;
            -o-transition: all 0.3s ease 0s;
        }

        footer .footer_inner ul.sociallink li a:hover i {
            color: #E7A126;
        }

        footer .footer_inner ul.address li i {
            font-size: 20px;
            display: table-cell;
            width: 30px
        }

        footer .footer_inner ul.address li span {
            display: table-cell;
            position: relative;
            top: -3px
        }

        footer .footer_inner .newletter p {
            font-size: 18px;
            font-family: 'VAGRounded-Light';
        }

        footer .footer_inner .newletter .input-group .btn {
            font-family: 'VAG-Rounded-Bold';
            font-size: 16px
        }

        footer .footer_inner .newletter .input-group .form-control {
            border-color: #ffb128;
            background-color: transparent;
            color: #ffffff;
            font-size: 14px
        }

            footer .footer_inner .newletter .input-group .form-control::-webkit-input-placeholder {
                color: #fff;
            }

            footer .footer_inner .newletter .input-group .form-control::-moz-placeholder {
                color: #fff;
            }

            footer .footer_inner .newletter .input-group .form-control::-ms-input-placeholder {
                color: #fff;
            }

        footer .sub_footer .copyright {
            min-height: 27px;
            display: inline-block;
            color: rgba(0,0,0, 1);
        }
/*================================preset=======================================*/
.m-b-0 {
    margin-bottom: 0 !important
}

.m-b-5 {
    margin-bottom: 5px
}

.m-b-10 {
    margin-bottom: 10px !important
}

.m-b-15 {
    margin-bottom: 15px !important
}

.m-b-20 {
    margin-bottom: 20px !important
}

.m-b-25 {
    margin-bottom: 25px !important
}

.m-b-30 {
    margin-bottom: 30px
}

.m-b-40 {
    margin-bottom: 40px !important
}

.m-b-45 {
    margin-bottom: 45px
}

.m-b-50 {
    margin-bottom: 50px !important
}

.m-b-55 {
    margin-bottom: 55px
}

.m-b-60 {
    margin-bottom: 65px !important
}

.m-b-18 {
    margin-bottom: 18px !important;
}

.m-b-19 {
    margin-bottom: 19px !important
}

.m-tb-0 {
    margin-top: 0;
    margin-bottom: 0
}

.m-tb-5 {
    margin-top: 5px;
    margin-bottom: 5px
}

.m-tb-10 {
    margin-top: 10px;
    margin-bottom: 10px
}

.m-tb-20 {
    margin-top: 20px;
    margin-bottom: 20px
}

.m-lr-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.m-lr-14 {
    margin-left: 14px;
    margin-right: 14px;
}

.m-lr-10 {
    margin-left: 10px;
    margin-right: 10px;
}

.m-t-0 {
    margin-top: 0 !important
}

.m-t-10 {
    margin-top: 10px
}

.m-t-5 {
    margin-top: 5px
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-30 {
    margin-top: 30px;
}

.m-t-40 {
    margin-top: 40px !important
}

.p-0 {
    padding: 0 !important
}

.p-b-0 {
    padding-bottom: 0px !important
}

.p-t-8 {
    padding-top: 8px;
}

.p-t-10 {
    padding-top: 10px;
}

.p-t-14 {
    padding-top: 14px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-t-30 {
    padding-top: 30px;
}

.p-t-15 {
    padding-top: 15px;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-l-0 {
    padding-left: 0px;
}

.p-r-0 {
    padding-right: 0px;
}

.p-tb-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.p-tb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.m-lr-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.p-lr-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.p-lr-5 {
    padding-left: 5px;
    padding-right: 5px
}

.p-lr-20 {
    padding-left: 20px;
    padding-right: 20px
}

.over_hidden {
    overflow: hidden
}

.color-fff {
    color: #fff !important
}

.color-purple {
    color: #7F39A5
}

.color-darkgreen {
    color: #607200
}

.btn-ttc {
    height: 46px
}

.background-green {
    padding-bottom: 100px;
}

.location-wrapper label {
    display: block;
}

.location-wrapper .twitter-typeahead {
    width: 100%;
}

@media (min-width:1620px) {
    .container1 {
        width: 1600px;
    }

    .background-green .background_inner {
        background-position: 20px 22px;
        background-size: cover
    }
}

@media (min-width: 1800px) {
    .background-green .background_inner {
        top: -111px
    }

        .background-green .background_inner .left {
            left: 202px;
            top: 161px;
        }

        .background-green .background_inner .right {
            right: 438px;
            top: 106px;
        }
}

@media (min-width:1920px) {
    .wrapper {
        max-width: 1920px;
        overflow: hidden;
        margin: 0 auto;
        position: relative
    }
}

@media (min-width:1960px) {
    .background-green .background_inner {
        background-position: center top;
    }
}

@media (max-width:1600px) {
    .home-page .choose_section .choose_slider {
        padding: 0 0;
    }

    .background-green .background_inner {
        background-position: 20px 37px;
        background-size: cover
    }

        .background-green .background_inner .right {
            right: 298px;
            top: 102px;
        }

        .background-green .background_inner .left {
            left: 70px;
            top: 155px;
        }
}

@media (max-width:1500px) {
    .home-page .top_header ul {
        margin-top: 20px
    }

    .home-page .logodiv {
        margin-bottom: 40px;
    }

        .home-page .logodiv img.moon-image {
            height: 60px
        }

        .home-page .logodiv img.logo {
            width: 400px
        }

    .home-page .filter {
        margin-bottom: 130px
    }

    .scrollbg {
        top: 300px
    }

        .scrollbg #header {
            height: 380px
        }

    .background-green .background_inner {
        top: -70px;
        background-size: cover;
        background-position: 0px -4px;
        min-height: 258px
    }

        .background-green .background_inner .right {
            right: 265px;
            top: 91px;
        }

        .background-green .background_inner .left {
            left: 62px;
            top: 140px;
        }

            .background-green .background_inner .left p, .background-green .background_inner .right p {
                font-size: 18px;
                line-height: 21px;
            }
}

@media (min-width:1200px) and (max-width:1400px) {
    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -55px;
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -55px;
    }

    .background-green .background_inner .left {
        left: 52px;
        top: 122px;
    }

    .background-green .background_inner .right {
        right: 235px;
        top: 78px;
    }

        .background-green .background_inner .left p, .background-green .background_inner .right p {
            font-size: 16px;
            line-height: 21px;
        }
}

@media (max-width:1366px) {
    .background-green .background_inner .left {
        left: 53px;
        top: 123px;
    }

    .background-green .background_inner .right {
        right: 254px;
        top: 81px;
    }
}

@media (max-width:1280px) {
    .background-green .background_inner .left {
        left: 58px;
        top: 123px;
    }

    .background-green .background_inner .right {
        right: 237px;
        top: 77px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .home-page .top_header ul {
        margin-top: 30px;
        margin-bottom: 50px
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -55px;
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -55px;
    }

    .home-page .filter {
        margin-bottom: 90px
    }

    .home-page .well .form-group label {
        font-size: 15px;
    }

    .home-page .filter h1 {
        font-size: 35px;
    }

    .home-page .choose_section {
        margin-top: 43px
    }

        .home-page .choose_section header h1 {
            font-size: 40px;
        }

        .home-page .choose_section .choose_slider {
            padding: 0 80px;
        }

            .home-page .choose_section .choose_slider .item {
                padding: 0 30px
            }

    .background-green .background_inner .left {
        left: 47px;
        top: 102px;
    }

    .background-green .background_inner .right {
        right: 190px;
        top: 62px;
    }

        .background-green .background_inner .left p, .background-green .background_inner .right p {
            font-size: 13px;
            line-height: 17px;
        }
}

@media (min-width:767px) and (max-width:991px) {
    .home-page .top_header ul {
        margin-top: 50px;
        margin-bottom: 70px
    }

    .home-page .logodiv {
        margin-bottom: 50px;
    }

        .home-page .logodiv img.logo {
            width: 300px
        }

        .home-page .logodiv h3 {
            font-size: 23px
        }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 0px;
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
        right: 0px;
    }

    .background-green .background_inner {
        top: -45px;
    }

    .home-page .filter {
        margin-bottom: 70px
    }

    .home-page .well .btn-warning {
        padding: 7px 16px;
        margin-bottom: 10px;
    }

    .home-page .filter h1 {
        font-size: 26px;
    }

    .home-page .well .form-group label {
        font-size: 15px;
    }

    .background-green .sun {
        width: 96%;
    }

    .home-page .choose_section header {
        margin-bottom: 60px;
    }

        .home-page .choose_section header p {
            font-size: 17px;
        }

        .home-page .choose_section header h1 {
            font-size: 34px;
        }

    .home-page .choose_section {
        margin-top: 0
    }

        .home-page .choose_section .choose_slider {
            padding: 0 0px;
            margin-bottom: 131px
        }

            .home-page .choose_section .choose_slider .item {
                padding: 0 100px
            }

    footer .footer_inner .logo {
        margin-bottom: 30px;
    }

    footer .footer_inner h4 {
        margin-bottom: 10px;
    }

    footer .footer_inner .newletter {
        margin-top: 20px
    }

    .scrollbg {
        top: 420px
    }

    .background-green .background_inner {
        min-height: 182px;
    }

        .background-green .background_inner .left {
            left: 31px;
            top: 73px;
        }

        .background-green .background_inner .right {
            right: 139px;
            top: 45px;
        }

            .background-green .background_inner .left p, .background-green .background_inner .right p {
                font-size: 11px;
                line-height: 15px;
            }
}

@media (max-width:767px) {
    .home-page .top_header ul {
        margin-bottom: 24px;
        margin-top: 20px;
        text-align: center;
        text-align: center;
    }

    .home-page .logodiv img.logo {
        width: 210px
    }

    .home-page .logodiv img.moon-image {
        height: 41px;
    }

    .home-page .logodiv h3 {
        font-size: 16px
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 0px;
    }

    .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next {
        right: 0px;
    }

        .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-prev img, .home-page .choose_section .owl-theme .owl-controls .owl-buttons .owl-next img {
            width: 25px
        }

    .background-green .background_inner {
        background-image: none;
        min-height: 199px;
        top: 0;
        background-position: 0 0;
    }

    .home-page .filter {
        margin-bottom: 43px
    }

    .home-page .well .form-group .form-control {
        height: 40px;
        font-size: 16px
    }

    .home-page .well .form-group .selectpicker {
        background: url('/Content/Images/homepage/select-arrow.png') no-repeat 97% -5px #fff;
    }

    .btn-ttc {
        height: 40px;
    }

    .bootstrap-select.btn-group .dropdown-toggle .filter-option {
        font-size: 16px;
    }

    .home-page .well .form-group label {
        font-size: 14px;
    }

    .home-page .well .btn-warning {
        margin-top: 22px;
        padding: 5px 16px;
        margin-bottom: 10px;
        font-size: 18px;
        clear: both
    }

    .home-page .filter h1 {
        font-size: 18px;
    }

    .home-page .choose_section {
        margin-top: 30px
    }

        .home-page .choose_section header {
            margin-bottom: 42px;
        }

            .home-page .choose_section header h1 {
                font-size: 19px;
                line-height: 20px;
            }

            .home-page .choose_section header p {
                font-size: 13px;
            }

        .home-page .choose_section .choose_slider {
            padding: 0 0px;
            margin-bottom: 98px
        }

            .home-page .choose_section .choose_slider .item {
                padding: 0 50px
            }

    footer .footer_inner .logo {
        margin-bottom: 10px;
    }

        footer .footer_inner .logo img {
            width: 250px;
            margin: 0 auto
        }

    footer .footer_inner h4 {
        margin-bottom: 10px;
        margin-top: 25px;
        font-size: 16px
    }

    footer .footer_inner ul.sociallink li a i {
        font-size: 17px;
        width: 27px
    }

    footer .footer_inner .newletter p {
        font-size: 14px;
    }

    footer .footer_inner ul li {
        font-size: 14px;
    }

    .scrollbg {
        top: 463px
    }

        .scrollbg #header {
            height: 354px;
        }
}

@media (max-width:380px) {
    .home-page .choose_section .choose_slider .item {
        padding: 0 0px
    }
}

@media (max-width:359px) {
    .home-page .logodiv .inner h3 {
        margin-top: 7px;
    }

    .home-page .logodiv h3 {
        font-size: 15px;
    }
}

#angularApp .owl-item .item img {
    width: 140px;
}
#angular2App .owl-item .item img {
    width: 140px;
}

.inline-block {
    display: inline-block !important;
}
